<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [firefish-js](./firefish-js.md) &gt; [api](./firefish-js.api.md)

## api namespace

## Classes

|  Class | Description |
|  --- | --- |
|  [APIClient](./firefish-js.api.apiclient.md) |  |

## Functions

|  Function | Description |
|  --- | --- |
|  [isAPIError(reason)](./firefish-js.api.isapierror.md) |  |

## Type Aliases

|  Type Alias | Description |
|  --- | --- |
|  [APIError](./firefish-js.api.apierror.md) |  |
|  [FetchLike](./firefish-js.api.fetchlike.md) |  |

